<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="bg">
    <body>
      <trans-unit xml:space="preserve" id="7c5ca8cac4293cb7" weblate-flags="no-wrap">
        <source>[[!meta title="Error Reading Data from Tails USB Stick"]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="b196c8065ee54df6">
        <source>This page applies in 2 situations:</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="eef73fdd66498fd5">
        <source>If you get the following error message when starting Tails:</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="9d4055d1f217ec7b" weblate-flags="no-wrap">
        <source>      Error reading data from your Tails USB stick.
      Please go to https://tails.net/ioerror for troubleshooting.
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="1bd5157501146993">
        <source>If you get the following notification while using Tails:</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="2df83276715b2d05" weblate-flags="no-wrap">
        <source>      Error Reading Data from Tails USB Stick
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="716c145d959a8c9d" weblate-flags="no-wrap">
        <source>      The hardware of your USB stick is probably failing.
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="7700cbada9410fa1" weblate-flags="no-wrap">
        <source>      We recommend that you reinstall Tails on a different USB stick
      and recover the data from your Persistent Storage as soon as possible.
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="8d32838f1043d140">
        <source>These alerts are displayed when Tails detects a problem reading or writing to your USB stick. Most likely, these alerts mean that the hardware of your USB stick is failing and might completely break soon.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="d692d9933cc4e40c">
        <source>You should stop using this USB stick for Tails and install a new one.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="c6e104f4498fa046">
        <source>If you don't have a Persistent Storage on this USB stick, we recommend that you [[reinstall Tails|install]] on a new USB stick.</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="8c67197253460298">
        <source>If you have a Persistent Storage on this USB stick, we recommend that you stop using this Tails immediately, reinstall Tails on a new USB stick, and recover the data from your Persistent Storage as soon as possible.</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="3e8896b341fc385e" weblate-flags="no-wrap">
        <source>  To do so, follow our instructions on [[recovering the Persistent Storage from
  a broken Tails|doc/persistent_storage/recover]].
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
    </body>
  </file>
</xliff>
